@charset "utf-8";


/*============================
#lead
============================*/

#lead .inner {
  justify-content: center;
  align-items: center;
}

#lead .illust {
  width: 340px;
}

#lead .illust img {
  width: 100%;
}

#lead .text {
  margin-left: 60px;
}

#lead .text .catch {
  font-size: 20px;
  margin-bottom: 30px;
}

#lead .text p:not(.catch) {
  margin-top: 20px;
}

@media only screen and (max-width: 1220px) {
  #lead .illust {
    margin: 0 auto 30px;
  }

  #lead .text {
    margin-left: 0;
  }

}

@media only screen and (max-width: 1040px) {
  #lead .illust {
    width: 90%;
    margin: 0 auto 30px;
  }

  #lead .text .catch {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
  }
}


/*============================
#explain
============================*/

#explain .photo {
  width: 100%;
  margin-top: 40px;
}

#explain .photo img {
  width: 100%;
}

#explain dl {
  counter-reset: num 0;
  margin-top: 40px;
}

#explain dl dt {
  position: relative;
  line-height: 50px;
  padding-left: 70px;
  margin-bottom: 20px;
  font-size: 18px;
}

#explain dl dt::before {
  content: '';
  display: block;
  width: 50px;
  height: 50px;
  background-color: #111;
  position: absolute;
  top: 0;
  left: 0;
}

#explain dl dt::after {
  counter-increment: num;
  content: counter(num, decimal-leading-zero)"";
  display: block;
  color: #fff;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  line-height: 50px;
  text-align: center;
}

#explain dl dd:not(:last-of-type) {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #111;
}

@media only screen and (max-width: 1040px) {
  #explain h2 .eng {
    font-size: 30px;
  }

  #explain .photo {
    margin-top: 30px;
  }

  #explain dl {
    margin-top: 30px;
  }

  #explain dl dt {
    line-height: 40px;
    padding-left: 60px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 500;
  }

  #explain dl dt:last-of-type {
    line-height: 1.6;
    margin-bottom: 15px;
  }

  #explain dl dt:last-of-type::before,
  #explain dl dt:last-of-type::after {
    top: 6px;
  }

  #explain dl dt::before {
    width: 40px;
    height: 40px;
  }

  #explain dl dt::after {
    font-size: 15px;
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
}


/*============================
#about-link
============================*/

#about-link {
  background: url(../images/link-bg.jpg) no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
  margin-top: 200px;
  color: #fff;
}

#about-link a {
  display: block;
  padding: 120px 0;
}

#about-link a:hover {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.5);
}

#about-link h2 {
  line-height: 1.2;
}

#about-link h2,
#about-link a {
  color: #fff;
}

#about-link .about-link-link {
  width: 480px;
  margin-top: 30px;
  display: block;
  border-bottom: 1px solid #fff;
  position: relative;
  line-height: 1;
  padding: 20px 0;
  font-size: 18px;
}

#about-link .about-link-link::after {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 24px;
}

@media only screen and (max-width: 1040px) {
  #about-link {
    background-image: url(../images/link-bg-sp.jpg);
    margin-top: 60px;
  }

  #about-link a {
    padding: 50px 0 60px;
  }

  #about-link p br {
    display: none;
  }

  #about-link .about-link-link {
    margin-top: 20px;
    width: 100%;
    font-size: 16px;
  }
}
